body { font-family: 'Open Sans Condensed', sans-serif; }

* {
	margin: 0;
	padding: 0;
}

img { border: none; }

div#outline {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

div#headerArea {
	width: 100%;
	height: 120px;
	background-color: #1c1c1c;
}

div#logo {
	width: 320px;
	height: 120px;
	float: left;
}

div#menuArea {
	width: 850px;
	margin-left: 30px;
	float: left;
}

div#menuArea ul { list-style-type: none; }

div#menuArea ul li { float: left; }

div#menuArea ul li a {
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 50px;
	padding-bottom: 5px;
	font-weight: bold;
	display: block;
}

div#menuArea ul li a:hover, div#menuArea ul li a.selected { background-color: #d02027; }

div#bannerArea {
	width: 1200px;
	height: 500px;
	position: relative;
}

div#buyLine {
	width: 447px;
	height: 272px;
	padding: 60px;
	font-weight: bold;
	font-size: 50px;
	top: 108px;
	left: 0px;
	color: #fff;
	text-align: right;
	background-image: url(/Images/buyLineBackground.png);
	background-position: left top;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 999;
}

div#bannerImages {
	width: 1200px;
	height: 500px;
}

div#homeTitle {
	height: 140px;
	line-height: 140px;
	text-align: center;
}

div#homeColumn {
	background-color: #767676;
	background-image: url(/Images/homeBackground.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	padding: 70px;
}

div#homeColumn p { text-align: center; }

div#pageContent {
	background-image: url(/Images/pageBackground.jpg);
	background-position: left top;
	background-repeat: repeat-y;
}

div#leftColumn {
	width: 385px;
	float: left;
}

div#pageTitle {
	width: 385px;
	height: 160px;
	padding-top: 60px;
	background-color: #fff;
	text-align: right;
}

div#leftContent {
	background-image: url(/Images/leftColumnBackground.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 50px;
}

div#leftContent p { font-size: 25px; }

div#middleColumn {
	width: 645px;
	margin-top: 20px;
	margin-left: 50px;
	padding: 60px;
	background-color: #767676;
	background-image: url(/Images/middleColumnBackground.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
}

div#middleColumnWhite {
	width: 765px;
	margin-top: 20px;
	margin-left: 50px;
	float: left;
}

div#middleColumn p { text-align: left; }

a { 
	color: #fff; 
	text-decoration: none;
}

a:hover { color: #d02027; }

p, ul, ol { color: #fff; }

div.product {
	width: 765px;
	height: 172px;
	overflow: hidden;
	margin-bottom: 20px;
}

div.product a {
	width: 765px;
	height: 172px;
	display: block;
}

div.last { margin-bottom: 0px; }

.reqd { color: #f00; }

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.clearfix { height: 1%; }
/* End hide from IE-mac */

.clearfix { display: block; }
/* End hide from IE-mac */